Subject: [edu-team] discussing outreach & geo-focused IETF activities with IESG on Sunday

From: Alia Atlas <[email-masked]>
Date: Wed, 12 Jul 2017 15:54:09 -0400

In the Sunday meeting, I volunteered to discuss the plan for organization
and policy related to geographically-focused IETF activities that I wrote
up with Christian's and Harish's help in
draft-atlas-geo-focused-activities-00
<https://datatracker.ietf.org/doc/draft-ietf-i2rs-yang-l3-topology/>.

This is the intended presentation.  I'm sending it out to the IESG now also
- but there is time to shape/improve it, if you have suggestions.

It may also be useful to go over and discuss it at Thurs breakfast.

Regards,
Alia